#ifndef __IMAGES_H
#define __IMAGES_H

/**
 * Online bitmap converter 
 * http://javl.github.io/image2cpp/
 * Draw mode: vertical 1bpp
 */

const uint8_t nnclogo[] = { // 64x64px
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xa0, 0x10, 0x50, 0x10, 0x28, 0x88, 0x88, 0x88, 0xc8, 0x48, 0x48, 0x40, 0x40, 0x60, 0x61,
    0x61, 0x60, 0x60, 0x60, 0x68, 0x48, 0x18, 0xb0, 0xa0, 0xa0, 0x00, 0x40, 0x80, 0x80, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x40, 0x28, 0x54, 0x2a,
    0x11, 0x0c, 0x06, 0x02, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x02, 0x02, 0x04, 0x0c,
    0x09, 0x1a, 0x32, 0x64, 0x08, 0x00, 0x20, 0x40, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x70, 0x0c, 0x07, 0x01, 0x00, 0x7e, 0xfd, 0xfc, 0xfc,
    0xf8, 0xf0, 0xe0, 0xc0, 0x80, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xf8, 0xf8, 0xf0, 0xe0, 0x00, 0x00,
    0x00, 0xfc, 0xfc, 0xfc, 0xf8, 0xf8, 0xf0, 0xe0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x68, 0xf8, 0xf8,
    0xf0, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0xc0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0xfe, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xff, 0xff, 0xff,
    0xff, 0xff, 0x1f, 0x7f, 0xff, 0xfe, 0xf8, 0xe0, 0xc0, 0x07, 0xff, 0xff, 0xff, 0xff, 0x00, 0x00,
    0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0x1f, 0x3f, 0xff, 0xfe, 0xfc, 0xf0, 0xc0, 0x00, 0xff, 0xff,
    0xff, 0xff, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x02, 0x00, 0x00, 0xf8, 0x00, 0x03, 0x38, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0xff,
    0xff, 0x1f, 0x00, 0x00, 0x00, 0x03, 0x0f, 0x3f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00,
    0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0x00, 0x00, 0x00, 0x03, 0x0f, 0x1f, 0x7f, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xfe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x01, 0x0f, 0x10, 0x40, 0x03, 0x0e, 0x18, 0x60, 0x80, 0x03, 0x07, 0x07, 0x07,
    0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x0f, 0x0f, 0x03, 0x03, 0x00,
    0x00, 0x03, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x07,
    0x0f, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x02, 0x00, 0x00, 0x01, 0x03, 0x04, 0x00, 0x10,
    0x20, 0x40, 0x40, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x09, 0x09, 0x10, 0x10, 0x12, 0x26, 0x24, 0x24, 0x24, 0x24, 0x24, 0x24, 0x24,
    0x24, 0x24, 0x24, 0x24, 0x34, 0x30, 0x10, 0x10, 0x10, 0x08, 0x08, 0x08, 0x04, 0x04, 0x02, 0x03,
    0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

const uint8_t tm_logo_new[] = { // 60x60px
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x07, 
	0x0e, 0x1c, 0x18, 0x00, 0x80, 0xc0, 0xe0, 0xf0, 0xf8, 0x78, 0x3c, 0x1c, 0x1c, 0x1c, 0x1c, 0x1c, 
	0x1c, 0x3c, 0x7c, 0xf8, 0xf0, 0xe0, 0xc0, 0x80, 0x00, 0x18, 0x1c, 0x0e, 0x07, 0x02, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xc0, 0x80, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x07, 0x0e, 0x0c, 0x80, 0xc0, 0xe0, 0xf0, 0xf8, 0x7c, 0x3e, 0x1f, 
	0xcf, 0xe7, 0x63, 0x61, 0xe0, 0xc0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xff, 0xff, 0x07, 0x0f, 0x1f, 0x3e, 0x7c, 0xf8, 0xf0, 0xe0, 0xc0, 0x80, 0x0c, 0x0e, 0x07, 0x03, 
	0x01, 0x00, 0x00, 0x00, 0x00, 0x80, 0xc0, 0x80, 0x00, 0x01, 0x03, 0x07, 0x86, 0xc0, 0xe0, 0xf0, 
	0xf8, 0x7c, 0x3e, 0x1f, 0x0f, 0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x03, 0x07, 0xfe, 0xfe, 
	0x07, 0x03, 0x00, 0xe0, 0xf0, 0x30, 0x30, 0xf0, 0xe0, 0x00, 0x00, 0x00, 0xff, 0xff, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xff, 0xff, 0x03, 0x07, 0x0f, 0x1f, 0x3e, 0x7c, 0xf8, 0xf0, 0xe0, 0xc0, 0x86, 
	0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0xfc, 0xff, 0xff, 0x07, 0x03, 0x01, 0x00, 0xf0, 0xf8, 0xf8, 
	0xf8, 0xf8, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xc0, 0x80, 0x00, 0x01, 
	0x03, 0x7f, 0xff, 0xc3, 0x81, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xc0, 0x80, 0x00, 0x00, 0x00, 0x7f, 
	0xff, 0xc0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x07, 0xff, 0xff, 0xfe, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x0f, 0x1f, 0x3e, 0x7c, 0xf8, 0xf0, 0xe0, 0xc1, 0x81, 0x01, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x07, 0x0e, 0x1c, 0x38, 0x70, 0xe1, 
	0xc3, 0x87, 0x0e, 0x1c, 0x38, 0x70, 0xe1, 0xc3, 0x87, 0x0e, 0x1c, 0x38, 0x70, 0xe1, 0xc3, 0x87, 
	0x8e, 0xdc, 0xf8, 0xf0, 0xf8, 0x7c, 0x3e, 0x1f, 0x0f, 0x07, 0x00, 0x00, 0x10, 0x38, 0x1c, 0x0e, 
	0x06, 0x00, 0x00, 0x00, 0x01, 0x03, 0x07, 0x0f, 0x1f, 0x3e, 0x7c, 0xf8, 0xf0, 0xe0, 0xc0, 0x80, 
	0x3c, 0x7e, 0x66, 0x66, 0x7c, 0x3c, 0x18, 0x18, 0x18, 0x18, 0x38, 0x70, 0xe1, 0xc3, 0x87, 0x0e, 
	0x1c, 0x38, 0x70, 0xe1, 0xc3, 0xc7, 0xee, 0xfc, 0xf8, 0x7c, 0x3f, 0x1f, 0x0f, 0x07, 0x03, 0x01, 
	0x00, 0x00, 0x00, 0x06, 0x0e, 0x1c, 0x38, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 
	0x1c, 0x0e, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x01, 0x83, 0x87, 0x0f, 0x1f, 0x3e, 0x7c, 0xf8, 
	0xf0, 0xe0, 0xc0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xc1, 0xe3, 0xf7, 0xfe, 0x7c, 0x3e, 0x1f, 
	0x0f, 0x87, 0x83, 0x01, 0x00, 0x00, 0x00, 0x00, 0x03, 0x07, 0x0e, 0x1c, 0x08, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x04, 0x0e, 0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x07, 
	0x0e, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

#endif /* end of __IMAGES_H */